/*
  Forces backgrounds to span full width,
  even if there is horizontal scrolling.
  Increase this if your layout is wider.

  Note: IE6 works fine without this fix.
*/

html {
	min-height: 101%;
	height: 101%;
	vertical-align: top;
}

body {
	height: 100%;
  	min-width: 960px;
  	font-family: Arial, Verdana, Sans-serif;
  	font-size: 100%;
}

a {
  font-family: Arial;
  text-decoration: none;
  color: #FFFFFF;
}

a:hover {
color: #FF9933; 
}

a.selected {color: #FF9933;}

a.black {color: #000000;}

a.black:hover {color: #FF9933;}


	/* Fix for iPad/iPhone, which are auto-displaying phone #s and emails as links */
	
	
	a.ipad {color: #000000;}


/* PAGE STRUCTURE  
=================*/


.wrapper {
	margin-left: auto;
  	margin-right: auto;
  	width: 960px;
	height: 100%;
	position: relative;
}
	
.header {
	margin-left: auto;
  	margin-right: auto;
  	width: 960px;
	background-color: #013334;
	position: relative;
	top: 0px;
	padding: 0px;
	border: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.header_cremorne {
	margin-left: auto;
  	margin-right: auto;
  	width: 960px;
	background-color: #007684;
	position: relative;
	top: 0px;
	padding: 0px;
	border: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.header_collaroy {
	margin-left: auto;
  	margin-right: auto;
  	width: 960px;
	background-color: #980065;
	position: relative;
	top: 0px;
	padding: 0px;
	border: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.header_brookvale {
	margin-left: auto;
  	margin-right: auto;
  	width: 960px;
	background-color: #003399;
	position: relative;
	top: 0px;
	padding: 0px;
	border: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

/* THE ENTIRE SUBHEADER 
========================*/

.subheader {
	display: table-row;
	position: relative;
	padding: 0px;
	border: 0px;
	}


.blankspace {
	display: table-cell;
	width: 240px; 
	background-color: #013334;
	margin: 0px;
	border: 0px;
	padding: 0px;
}

.blankspace_cremorne {
	display: table-cell;
	width: 240px; 
	background-color: #007684;
	margin: 0px;
	border: 0px;
	padding: 0px;
}

.blankspace_collaroy {
	display: table-cell;
	width: 240px; 
	background-color: #980065;
	margin: 0px;
	border: 0px;
	padding: 0px;
}

.blankspace_brookvale {
	display: table-cell;
	width: 240px; 
	background-color: #003399;
	margin: 0px;
	border: 0px;
	padding: 0px;
}


/* OSTEO, CHIRO ETC. SUBHEADING
================================*/

.subheading {
	display: table-cell;
	width: 720px; 
	background-color:#013334;
	font-family: Arial; 
	color: rgba(255,255,255,0.4);
	font-size: 28px;
	text-align: center;
	word-spacing: 70px;
	margin: 0px;
	border: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}


.subheading_cremorne {
	display: table-cell;
	width: 720px; 
	background-color: #007684;
	font-family: Arial, Verdana, Sans-serif; 
	color: rgba(255,255,255,0.4);
	font-size: 28px;
	text-align: center;
	word-spacing: 70px;
	margin: 0px;
	border: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}	

.subheading_collaroy {
	display: table-cell;
	width: 720px; 
	background-color: #980065;
	font-family: Arial, Verdana, Sans-serif; 
	color: rgba(255,255,255,0.4);
	font-size: 28px;
	text-align: center;
	word-spacing: 70px;
	margin: 0px;
	border: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}	

.subheading_brookvale {
	display: table-cell;
	width: 720px; 
	background-color: #003399;
	font-family: Arial, Verdana, Sans-serif; 
	color: rgba(255,255,255,0.4);
	font-size: 28px;
	text-align: center;
	word-spacing: 70px;
	margin: 0px;
	border: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}	

.transparent {
	color: rgba(255,255,255,0.4);
	}



/* DIV CONTAINING THE NAV. MENU 
================================*/ 

.nav {
	display: inline;
  	float: left;
	width: 240px;
	height: 1000px;
	overflow: hidden;
	background-color: #013334;
	position: relative;
	padding: 0px;
	border: 0px;
}

.nav_cremorne {
	display: inline;
  	float: left;
	width: 240px;
	height: 1000px;
	overflow: hidden;
	background-color: #007684;
	position: relative;
	padding: 0px;
	border: 0px;
}


.nav_collaroy {
	display: inline;
  	float: left;
	width: 240px;
	height: 1000px;
	overflow: hidden;
	background-color: #980065;
	position: relative;
	padding: 0px;
	border: 0px;
}

.nav_brookvale {
	display: inline;
  	float: left;
	width: 240px;
	height: 1000px;
	overflow: hidden;
	background-color: #003399;
	position: relative;
	padding: 0px;
	border: 0px;
}

/* 
@media screen and (min-width : 320px) */

.skeleton {
	width: 240px;
	position: relative;
	top: 405px;
	}


/* DIV ACCORDION MENU 
====================== */

#menu {
	padding-left: 20px;
}

.accordionButton {
	padding-bottom: 10px;
	color: #FFFFFF;
}

.accordionContent {
	padding-left: 20px;
	padding-bottom: 20px;
}



/* UL MENU - NOT IN USE ATM 
===========*/

.menu {
	list-style-type: none; 
	color: #FFFFFF;
}

.menu li a { 
	font-family: Arial, Verdana, Sans-serif; 
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
}

.menu li a:hover { 
	color: #FF9933;
}


/* DIV CONTAINING MAIN CONTENT
=============================== */

.content {
	display: inline;
  	float: right;
	width: 720px;
	height: 786px;
	background-color: #FFFFFF;
	position: relative;
}

/* TOP LINK BAR
================*/

.locations {
	display: table-row; 
	width: 720px;
	padding: 0px;
	border: 0px;
	margin: 0px;
	}
	

/* LINK BAR */

.cremorne {
	display: table-cell; 
	width: 230px; 
	font-size: 18px; 
	color: #FFFFFF; 
	background-color: #007586; 
	padding-left: 10px; 
	padding-top: 10px; 
	padding-bottom: 10px;	
	text-align: center;
}


.collaroy {
	display: table-cell; 
	width: 230px; 
	font-size: 18px; 
	color: #FFFFFF; 
	background-color: #980065; 
	padding-left: 10px; 
	padding-top: 10px; 
	padding-bottom: 10px;	
	text-align: center;
}

.brookvale {
	display: table-cell; 
	width: 230px; 
	font-size: 18px; 
	color: #FFFFFF; 
	background-color: #003399;
	padding-left: 10px; 
	padding-top: 10px; 
	padding-bottom: 10px;	
	text-align: center;
}

/* LARGE TEXT DIV ON LEFT
====================*/

.text {
	display: inline;
	float: left;
	width: 450px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	vertical-align: text-top;
	
}

.modality {
	display: inline;
	float: left;
	width: 680px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	vertical-align: text-top;
}

.quote {
	display: inline;
	float: left;
	width: 700px;
	padding-left: 20px;
	padding-right: 0px;
	padding-top: 0px;
	vertical-align: text-top;
}

/* SMALL TEXT DIV ON LEFT
====================*/

.text_narrow {
	display: inline;
	float: left;
	width: 280px;
	height: 85%;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	vertical-align: text-top;
	
}

/* IMAGE DIV ON RIGHT 
======================*/

.image {
	display: inline;
	float: left;
	width: 220px;
	padding-top: 20px;
}


/* BIG MAP ON RIGHT 
====================*/

.big_map {
	display: inline;
	float: left;
	width: 400px;
	padding-top: 20px;
}

.address {
	display: inline;
	float: left;
	width: 400px;
	padding-top: 0px;
}

.leftcell {
	display: table-cell;
	padding-right: 20px;
	padding-top: 20px;
	}

.rightcell {
	display: table-cell;
	padding-top: 20px;
	}

/* CONTACT DETAILS 
====================*/

.contact_cremorne {
	display: inline;
	float: left;
	width: 220px;
	padding-left: 20px;
	padding-top: 20px;
	font-weight: bold;
	font-size: 100%;
	}

.contact_collaroy {
	display: inline;
	float: left;
	width: 220px;
	padding-left: 20px;
	padding-top: 20px;
	font-weight: 600;
	font-size: 100%;
}

.contact_brookvale {
	display: inline;
	float: left;
	width: 220px;
	padding-left: 20px;
	padding-top: 20px;
	font-weight: 600;
	font-size: 100%;
}

.email {
	font-weight: 600;
	letter-spacing: -1px;
}

/* GOOGLE MAPS 
====================*/

.cremorne_map {
	display: inline;
	float: right;
	width: 220px;
	padding-left: 20px;
	padding-top: 25px;
	padding-bottom: 0px; 
	font-weight: 600;
	font-size: 16px;
}

.collaroy_map {
	display: inline;
	float: right;
	width: 220px;
	padding-left: 20px;
	padding-top: 25px;
	padding-bottom: 0px;
	font-weight: 600;
	font-size: 16px;
}

.brookvale_map {
	display: inline;
	float: right;
	width: 220px;
	padding-left: 20px;
	padding-top: 25px;
	padding-bottom: 0px;
	font-weight: 600;
	font-size: 16px;
}

.hidden {
	visibility: hidden;
}

.footer {
	position: relative;
	bottom: 0px;
	padding: 0px;
}


/* PARAGRAPH & FONT STYLES 
===========================*/

p {
	font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-size: 100%;
  	overflow: hidden;
  	text-align: left;
	line-height: 120%;
	margin-bottom: 0.8em;
}

.indent {
 text-indent: 10px;
}

.bold {
	font-weight: 600;
}


.orangetext {
	font-size: 20px;
	font-weight: 600;
	color: #FF9933;
	text-align: left;
	}
	

.tealtext {
	font-size: 20px;
	font-weight: 600;
	color: #006699;
	text-align: left;
	}

.magentatext {
	font-size: 20px;
	font-weight: 600;
	color: #990066;
	text-align: left;
	}
	
.bluetext {
	font-size: 20px;
	font-weight: 600;
	color: #003399;
	text-align: left;
	}	
	
	

.orange_subhead {
	font-size: 100%;
	font-weight: 600;
	color: #FF9933;
	text-align: left;
	margin-top: 0px;	
}

.cremorne_subhead {
	font-size: 100%;
	font-weight: 600;
	color: #006699;
	text-align: left;
	}
	
.collaroy_subhead {
	font-size: 100%;
	font-weight: 600;
	color: #990066;
	text-align: left;
	}
	
.brookvale_subhead {
	font-size: 100%;
	font-weight: 600;
	color: #003399;
	text-align: left;
	}
	